
.nivoSlider {
    border: 2px solid #000000;
    border-radius: 5px 5px 5px 5px;
    height: 400px;
    margin: 25px 0 0 28px;
    overflow: hidden;
    position: relative;
    width: 650px;
}
.nivoSlider img {
    display: block;
    height: 400px;
    left: 0;
    max-width: none;
    position: absolute;
    top: 0;
    width: 600px;
}
.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
    background: none repeat scroll 0 0 white;
    border: 0 none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 6;
}
.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 5;
}
.nivo-box {
    display: block;
    overflow: hidden;
    position: absolute;
    z-index: 5;
}
.nivo-box img {
    display: block;
}
.nivo-caption {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #2F6893;
    bottom: 30px;
    color: #FFFFFF;
    display: none;
    opacity: 0.8;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    top: 280px;
    width: 100%;
    z-index: 8;
}
.nivo-caption p {
    margin: 0;
    padding: 5px;
}
.nivo-caption a {
    display: inline !important;
}
.nivo-html-caption {
    display: none;
}
.nivo-directionNav a {
    cursor: pointer;
    position: absolute;
    top: 45%;
    z-index: 9;
}
.nivo-prevNav {
    left: 0;
}
.nivo-nextNav {
    right: 0;
}
.nivo-controlNav {
    padding: 0;
    text-align: center;
}
.nivo-controlNav a {
    cursor: pointer;
}
.nivo-controlNav a.active {
    font-weight: bold;
}
